<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">

	<!-- Responsive meta tag -->
	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

	<title>Web Developer</title>
	
	<!-- Bootstrap CSS -->
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous">

	
</head>
<body>
	<div class="container-fluid text-center">
		<div class="row d-flex justify-content-center m-5">
			<div class="col-sm-6 border border-dark shadow p-5">
				<div class="d-flex justify-content-center mb-4"><img src="./images/me.jpg" class="img-fluid rounded-circle border"></div>
				<h1 class="d-flex justify-content-center m-3">Pearl De La Cruz</h1>
				<h2 class="d-flex justify-content-center m-3 w-100">Full Stack Web Developer</h2>
				<p class="d-flex text-center">I have a degree in Bachelor of Science in Computer Science but never practiced coding after graduating. I Joined Zuitt Bootcamp to be able to learn how to be a good Web Developer and to gain confidence as an IT. I am hoping to learn more in the coming days. 
				</p>
			</div>
		</div>
	</div>

	<!-- Bootstrap JS -->
	<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns" crossorigin="anonymous"></script>
</body>
</html>